Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1440 - 2.0.36 pre kernel you *still* ship with is broken
Summary: 2.0.36 pre kernel you *still* ship with is broken
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 5.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-07 02:09 UTC by lfuller
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-21 23:12:51 UTC


Attachments (Terms of Use)

Description lfuller 1999-03-07 02:09:26 UTC
The 2.0.36 kernel crashes hard on boot when it fires up
init, thanks to a bug that springs up on this box with 1 gig
of ram. Why in god's name did you use a pre kernel to begin
with, much less continuing to use one


Note You need to log in before you can comment on or make changes to this bug.